.w_1608 {
    max-width: 1480px;
    margin: 0 auto;
}

.yx .map {
    position: relative;
    text-align: center;
}


/* .yx .map .map_img {
    position: absolute;
    top: 443px;
    left: 569px;
    background: url(../imgs/map1.png) no-repeat;
    background-position: 36.9% 51%;
    width: 66px;
    height: 35px;
    overflow: hidden;
    transition: all 5s;
}


.yx .map .map_img:hover {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
} */

.yx .map .map_img {
    position: absolute;
    top: 17px;
    left: 0;
    /* background: url(../imgs/map1.png) no-repeat; */
    width: 100%;
    height: 100%;
    background-position: 36.9% 51%;
    /* overflow: hidden; */
    /* background-size: 2px 2px; */
    background-size: 100% 100%;
    /* transition: all 5s; */
}


/* 
.yx .map:hover .map_img {
    background-size: 100% 100%;
    top: 0;
    left: 0;
} */

.shop {
    background-color: #eee;
    padding-bottom: 85PX;
}

.shop h2 {
    font-size: 30px;
    color: #c10707;
    text-align: center;
    padding: 40px 0;
}

.shop .shop_list ul li {
    background-color: #fff;
    width: 30%;
    margin: 0 64px;
}

.shop .shop_list ul li .shop_list_img img {
    display: block;
    margin: 0 auto;
    width: 100%;
    height: 300px;
}

.shop .shop_list ul li .shop_list_txt {
    padding: 0 60px;
    padding-bottom: 10px;
}

.shop .shop_list ul li .shop_list_txt h4 {
    font-size: 22px;
    color: #363636;
    font-weight: 400;
    padding: 10px 0;
}

.shop .shop_list ul li .shop_list_txt p {
    font-size: 16px;
    color: #363636;
    line-height: 28px;
}